[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.MultiSelect

MultiSelect - allows more than one Item from the list to be selected at a time, by pressing the CTRL or SHIFT key while selecting

## Declaration

Source position: stdctrls.pp line 581

`public property TCustomListBox.MultiSelect: Boolean read FMultiSelect write SetMultiSelect default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.